Skip to main content

teamsByScope

Returns teams available to the company

teamsByScope(
id: ID!
page: Int
limit: Int
params: TeamSearch
orderType: OrderParams
order: OrderTeamsParams
): TeamCollection

Arguments

teamsByScope.id ● ID! non-null scalar

teamsByScope.page ● Int scalar

teamsByScope.limit ● Int scalar

teamsByScope.params ● TeamSearch input

teamsByScope.orderType ● OrderParams enum

teamsByScope.order ● OrderTeamsParams enum

Type

TeamCollection object

TeamCollection type

Example request

This generated query uses placeholders for required values. Replace them with values available to your API key before running it.

curl --request POST https://api.convisoappsec.com/graphql \
--header "x-api-key: $CONVISO_API_KEY" \
--header "content-type: application/json" \
--data '{"query":"query GetTeamsByScope($id: ID!) {\n teamsByScope(id: $id) { collection { id label accesses { __typename } } metadata { currentPage limitValue totalCount } }\n}","variables":{"id":"example-id"}}'

Contribute to the Docs

Found something outdated or missing? Help us improve the documentation with a quick suggestion or edit.

How to contribute

Resources

By exploring our content, you'll find resources that will enhance your understanding of the importance of a Security Application Program.

Conviso Blog: Explore our blog, which offers a collection of articles and posts covering a wide range of AppSec topics. The content on the blog is primarily in English.

Conviso's YouTube Channel: Access a wealth of informative videos covering various topics related to AppSec. Please note that the content is primarily in Portuguese.